stages:
    - s1
    - s2
    - s3

default:
    image: alpine:latest
    tags:
        - projet7


j1:
    stage: s1
    script:
        - echo "j1"
        - sleep 5

j2:
    stage: s1
    script:
        - echo "j2"
        - sleep 5

j3:
    stage: s1
    script:
        - echo "j3"
        - sleep 5

j4:
    stage: s2
    script:
        - echo "j4"
        - sleep 5

j5:
    stage: s2
    script:
        - echo "j5"
        - sleep 5

j6:
    stage: s2
    script:
        - echo "j6"
        - sleep 5

j7:
    stage: s2
    script:
        - echo "j7"
        - sleep 5

j8:
    stage: s3
    script:
        - echo "j8"
        - sleep 5

j9:
    stage: s3
    script:
        - echo "j9"
        - sleep 5